services:
  Telnowedge\BaseBundle\EventListener\RoutingListener:
    tags:
      - { name: kernel.event_listener, event: kernel.request, method: onKernelRequest, priority: 0 }
    arguments:
      $tokenStorage: '@security.token_storage'

  Telnowedge\BaseBundle\EventListener\ViewResponseListener:
    tags:
      - kernel.event_subscriber
    arguments:
      $extensionCollectionFilter: '@Telnowedge\BaseBundle\Util\ExtensionCollectionFilter'
